# ApiClusterPerfInspectorArgs Data Model

Arguments used for the Cluster Performance Inspector

Properties
name | data type | description
--- | --- | ---
pingArgs | ApiPerfInspectorPingArgs | Optional ping request arguments. If not specified, default arguments will be used for ping test.

Example

    {
      "pingArgs" : {
        "pingTimeoutSecs" : 10,
        "pingCount" : 10,
        "pingPacketSizeBytes" : 56
      }
    }